<!DOCTYPE html>
<html lang="en">
<head>
  <!--
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
  -->
  <link rel="stylesheet" href="{{ url_for('static', filename='bootstrap/css/bootstrap.min.css') }}">
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Bid Updates - {% block title %}{% endblock title %}</title>
  {% block head %}
  {% endblock head %}
</head>
<body style='font-family: "sans-serif"'>
  {% block body %}
  {% endblock body %}
</body>
</html>
